Subject: [netatalk-admins] SGID propigation problems

From: Philip Bertuglia <[email-masked]>
Date: Thu, 2 Dec 1999 11:46:12 -0500 (EST)

I just upgraded to netatalk-1.4b2+asun2.1.3 and am having problems with
the group ID bit. The only time it gets passed down to other directories
is when the person doing the copying owns the parent directory with the
SGID bit set. This not a useful situation for guest write only folders.
Any ideas are success stories out their on how to make this bit get passed
to  subdirectories? 

OR

Any ideas on how to make a write only dropbox folder?

Thanks,

Philip